some details about past security hole
[ikiwiki.git] / doc / security.mdwn
index d723826722fcbd558445f08f06b5417563bb1f15..c3b62cd3c6395fb9072071f8f15da3af4679f542 100644 (file)
@@ -484,10 +484,10 @@ for information disclosure via symlinks. ([[!cve CVE-2011-1408]])
 
 This hole was discovered on 8 June 2011 and fixed the same day with
 the release of ikiwiki 3.20110608. Note that the fix is dependant on
-a version of su that has a similar hole fixed; [[!debbug 628843]]
-tracks fixing the hole in Debian's su. An upgrade is a must for any
-sites that have `ikiwiki-update-wikilist` installed suid (not the default),
-and whose admins run `ikiwiki-mass-rebuild`.
+a version of su that has a similar hole fixed. Version 4.1.5 of the shadow
+package contains the fixed su; [[!debbug 628843]] tracks fixing the hole in
+Debian. An upgrade is a must for any sites that have `ikiwiki-update-wikilist`
+installed suid (not the default), and whose admins run `ikiwiki-mass-rebuild`.
 
 ## javascript insertion via meta tags